CVE-2009-4869

2010-05-11T08:02:09
ID CVE-2009-4869
Type cve
Reporter NVD
Modified 2010-05-11T00:00:00

Description

Cross-site scripting (XSS) vulnerability in index.php in Nasim Guest Book 1.2 allows remote attackers to inject arbitrary web script or HTML via the page parameter.